<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Outlook Enhancement 1.0.35074.4" group="Plugins" checked="True">
    <Tip></Tip>
    <Guid type="p">f7489f15-9f45-4843-9737-9e6f5d02ad24</Guid>
  </Item>
</Items>
